//alert('Move');
var xAtual = 0;
var yAtual = 0;
    
if(objMovDOM)
{
  xAtual = getLEFT( objMovDOM );
  yAtual = getTOP( objMovDOM );

  incX = (evt.x - posX) + 1;
  incY = (evt.y - posY) + 1;
    
  newX = parseInt(xAtual) + parseInt(incX);
  newY = parseInt(yAtual) + parseInt(incY);

  if(newX > 0 || newY > 0)
  {
    objMovDOM.style.left = newX+'px';
    posX = posX + incX;
    objMovDOM.style.top  = newY+'px';
    posY = posY + incY;
  
    set_POS_RAD( incX, incY );
  }
      
  event.cancelBubble = true;

}//End if(objMovDOM)
